<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (c) 2018 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="hvac_min_text" msgid="866677328637088715">"Նվազ․"</string>
    <string name="hvac_max_text" msgid="7627950157128770380">"Առավ․"</string>
    <string name="fan_speed_max" msgid="956683571700419211">"ԱՌԱՎ․"</string>
    <string name="fan_speed_off" msgid="3860115181014880798">"ԱՆՋԱՏՎԱԾ Է"</string>
    <string name="hvac_temperature_off" msgid="8370977023494579242">"ԱՆՋԱՏՎԱԾ Է"</string>
    <string name="voice_recognition_toast" msgid="7579725862117020349">"Ձայնի ճանաչումը մշակվում է միացված Bluetooth սարքի կողմից"</string>
    <string name="car_add_user" msgid="6182764665687382136">"Ավելացնել պրոֆիլ"</string>
    <string name="end_session" msgid="2765206020435441421">"Ավարտել աշխատաշրջանը"</string>
    <string name="car_new_user" msgid="6766334721724989964">"Նոր պրոֆիլ"</string>
    <string name="user_add_profile_title" msgid="828371911076521952">"Ավելացնե՞լ նոր պրոֆիլ"</string>
    <string name="user_add_user_message_setup" msgid="1639791240776969175">"Երբ ավելացնեք նոր պրոֆիլը, հաշվետերը կկարողանա հարմարեցնել այն։"</string>
    <string name="user_add_user_message_update" msgid="4507063398890966360">"Ցանկացած պրոֆիլից հնարավոր է հավելվածի թարմացում տեղադրել, որն էլ հասանելի կլինի բոլոր պրոֆիլներին։"</string>
    <string name="profile_limit_reached_title" msgid="7891779218496729653">"Պրոֆիլների սահմանաչափը լրացել է"</string>
    <string name="profile_limit_reached_message" msgid="1534369584753840606">"{count,plural, =1{Դուք կարող եք միայն մեկ պրոֆիլ ստեղծել:}one{Դուք կարող եք առավելագույնը # պրոֆիլ ավելացնել։}other{Դուք կարող եք առավելագույնը # պրոֆիլ ավելացնել։}}"</string>
    <string name="car_loading_profile" msgid="458961191993686065">"Բեռնում"</string>
    <string name="car_loading_profile_developer_message" msgid="737810794567935702">"Օգտատերը բեռնվում է (<xliff:g id="FROM_USER">%1$d</xliff:g> – <xliff:g id="TO_USER">%2$d</xliff:g>)"</string>
    <string name="privacy_chip_off_content" msgid="8406415098507955316">"<xliff:g id="SENSOR">%1$s</xliff:g>ն անջատված է։"</string>
    <string name="privacy_chip_use_sensor" msgid="7688230720803089653">"Օգտագործել <xliff:g id="SENSOR">%1$s</xliff:g>ը"</string>
    <string name="privacy_chip_use_sensor_subtext" msgid="5655148288310815742">"Թույլտվություն ունեցող հավելվածների համար"</string>
    <string name="privacy_chip_settings" msgid="8028897999244574288">"Գաղտնիության կարգավորումներ"</string>
    <string name="privacy_chip_app_using_sensor_suffix" msgid="7921315376271490004">"<xliff:g id="APP">%1$s</xliff:g> հավելվածն օգտագործում է <xliff:g id="SENSOR">%2$s</xliff:g>ը"</string>
    <string name="mic_privacy_chip_apps_using_mic_suffix" msgid="6656026041668305817">"<xliff:g id="APP_LIST">%s</xliff:g> հավելվածներն օգտագործում են խոսափողը"</string>
    <string name="privacy_chip_app_recently_used_sensor_suffix" msgid="4632772067170022529">"<xliff:g id="APP">%1$s</xliff:g> հավելվածը վերջերս օգտագործել է <xliff:g id="SENSOR">%2$s</xliff:g>ը"</string>
    <string name="privacy_chip_apps_recently_used_sensor_suffix" msgid="2715537466314464047">"<xliff:g id="APP_0">%1$s</xliff:g> հավելվածն ու ևս <xliff:g id="ADDITIONAL_APP_COUNT">%2$d</xliff:g> հավելված վերջերս օգտագործել են <xliff:g id="SENSOR">%3$s</xliff:g>ը"</string>
    <string name="mic_privacy_chip_on_toast" msgid="7003896860896586181">"Խոսափողը միացավ"</string>
    <string name="mic_privacy_chip_off_toast" msgid="8718743873640788032">"Խոսափողն անջատվեց"</string>
    <string name="mic_privacy_chip_dialog_ok" msgid="2298690833121720237">"Եղավ"</string>
    <string name="sensor_privacy_start_use_mic_dialog_title" msgid="8774244900043105266">"Միացնե՞լ մեքենայի խոսափողը"</string>
    <string name="sensor_privacy_start_use_mic_dialog_content" msgid="8382980879434990801">"Շարունակելու համար միացրեք տեղեկատվաժամանցային համակարգի խոսափողը։ Թույլտվություն ունեցող հավելվածների համար խոսափողը նույնպես կմիանա։"</string>
    <string name="camera_privacy_chip_app_using_camera_suffix" msgid="2591363552459967509">"<xliff:g id="APP">%s</xliff:g>՝ օգտագործում է տեսախցիկը"</string>
    <string name="camera_privacy_chip_apps_using_camera_suffix" msgid="8033118959615498419">"<xliff:g id="APP_LIST">%s</xliff:g>՝ օգտագործում են տեսախցիկը"</string>
    <string name="camera_privacy_chip_app_recently_used_camera_suffix" msgid="4534950658276502559">"<xliff:g id="APP">%s</xliff:g> հավելվածը վերջերս օգտագործել է տեսախցիկը"</string>
    <string name="camera_privacy_chip_apps_recently_used_camera_suffix" msgid="3094973410349692954">"<xliff:g id="APP_0">%1$s</xliff:g> հավելվածն ու ևս <xliff:g id="ADDITIONAL_APP_COUNT">%2$d</xliff:g> հավելված վերջերս օգտագործել են տեսախցիկը"</string>
    <string name="camera_privacy_chip_on_toast" msgid="7901274903678512207">"Տեսախցիկը միացավ"</string>
    <string name="camera_privacy_chip_off_toast" msgid="7135472255099347229">"Տեսախցիկն անջատվեց"</string>
    <string name="camera_privacy_chip_dialog_ok" msgid="7285467760928137765">"Եղավ"</string>
    <string name="sensor_privacy_start_use_camera_dialog_title" msgid="4787836783010823885">"Միացնե՞լ ավտոմեքենայի տեսախցիկը"</string>
    <string name="sensor_privacy_start_use_camera_dialog_content" msgid="7749639131326657668">"Շարունակելու համար միացրեք տեղեկատվաժամանցային համակարգի տեսախցիկը։ Այն կմիանա նաև թույլտվություն ունեցող հավելվածների համար։"</string>
    <string name="system_bar_home_label" msgid="8413273833405495948">"Հիմնական էկրան"</string>
    <string name="system_bar_phone_label" msgid="5664288201806823777">"Հեռախոս"</string>
    <string name="system_bar_applications_label" msgid="7081862804211786227">"Հավելվածներ"</string>
    <string name="system_bar_climate_control_label" msgid="4091187805919276017">"Օդորակման կառավարում"</string>
    <string name="system_bar_notifications_label" msgid="6039158514903928210">"Ծանուցումներ"</string>
    <string name="system_bar_maps_label" msgid="7883864993280235380">"Քարտեզներ"</string>
    <string name="system_bar_media_label" msgid="6156112139796274847">"Մեդիա"</string>
    <string name="system_bar_control_center_label" msgid="5269256399167811590">"Կառավարման կենտրոն"</string>
    <string name="system_bar_assistant_label" msgid="7312821609046711200">"Օգնական"</string>
    <string name="system_bar_mic_privacy_chip" msgid="2494035034004728597">"Խոսափողի գաղտնիության չիպ"</string>
    <string name="system_bar_user_avatar" msgid="4122817348016746322">"Օգտատիրոջ ավատար"</string>
    <string name="system_bar_user_name_text" msgid="5859605302481171746">"Օգտանվան տեքստ"</string>
    <string name="hvac_decrease_button_label" msgid="5628481079099995286">"Իջեցնել ջերմաստիճանը"</string>
    <string name="hvac_increase_button_label" msgid="2855688290787396792">"Բարձրացնել ջերմաստիճանը"</string>
    <string name="status_icon_bluetooth_disconnected" msgid="6773447522499007010">"Bluetooth-ի կարգավորում. անջատված է"</string>
    <string name="status_icon_bluetooth_connected" msgid="4548446117525711779">"Bluetooth-ի կարգավորում. միացված է"</string>
    <string name="status_icon_bluetooth_off" msgid="5435041393564635821">"Bluetooth-ի կարգավորում. Bluetooth-ն անջատված է"</string>
    <string name="status_icon_signal_mobile" msgid="7264721079060179783">"Ազդանշանի կարգավորումներ․ օգտագործվում է բջջային ինտերնետ"</string>
    <string name="status_icon_signal_wifi" msgid="1257569337648058522">"Ազդանշանի կարգավորումներ․ Wi-Fi-ը միացված է"</string>
    <string name="status_icon_signal_hotspot" msgid="1023039120452006880">"Ազդանշանի կարգավորումներ․ թեժ կետը միացված է"</string>
    <string name="status_icon_display_status" msgid="2970020923181359144">"Էկրանի կարգավորումներ"</string>
    <string name="status_icon_drive_mode" msgid="3938622431486261076">"«Մեքենայով» ռեժիմ"</string>
    <string name="activity_blocked_text" msgid="5353157279548801554">"Դուք չեք կարող օգտագործել այս գործառույթը մեքենա վարելիս"</string>
    <string name="exit_button_close_application" msgid="112227710467017144">"Փակել հավելվածը"</string>
    <string name="exit_button_go_back" msgid="7988866855775300902">"Հետ"</string>
    <string name="drive_mode_modes_comfort" msgid="628724737960743004">"Կոմֆորտ"</string>
    <string name="drive_mode_modes_eco" msgid="7694931508925737653">"Էկո"</string>
    <string name="drive_mode_modes_sport" msgid="7664603138389270601">"Սպորտ"</string>
    <string name="qc_drive_mode_active_subtitle" msgid="3667965966971747414">"Ակտիվ ռեժիմ"</string>
    <string name="qc_footer_settings" msgid="5471523941092316743">"Կարգավորումներ"</string>
    <string name="qc_footer_bluetooth_settings" msgid="2870204430643762847">"Bluetooth-ի կարգավորումներ"</string>
    <string name="qc_footer_network_internet_settings" msgid="2480582764252681575">"Ցանցի և ինտերնետի կարգավորումներ"</string>
    <string name="qc_footer_display_settings" msgid="2950539240110437704">"Ցուցադրել կարգավորումները"</string>
    <string name="qc_footer_network_sound_settings" msgid="5117011034908775097">"Ձայնի կարգավորումներ"</string>
    <string name="qc_footer_profiles_accounts_settings" msgid="4456419248123950232">"Պրոֆիլների և հաշիվների կարգավորումներ"</string>
    <string name="lockpattern_does_not_support_rotary" msgid="4605787900312103476">"Նախշը չի աջակցում պտտաշարժում. օգտագործեք հպում"</string>
    <string name="display_input_lock_text" msgid="1671197665816822205">"Ձեր էկրանը կողպված է"</string>
    <string name="display_input_lock_started_text" msgid="2434054522800802134">"Ձեր էկրանը կողպվել է"</string>
    <string name="display_input_lock_stopped_text" msgid="5944577827512246808">"Ձեր էկրանն այժմ ապակողպված է"</string>
    <string name="user_logout_title" msgid="5534754139319586681">"Իսկապե՞ս ուզում եք դուրս գալ"</string>
    <string name="user_logout_message" msgid="7804089876692575056">"Բոլոր բաց հավելվածները կփակվեն"</string>
    <string name="user_logout" msgid="2934184154258330491">"Դուրս գալ"</string>
    <string name="car_guest" msgid="768913000117469596">"Հյուր"</string>
    <string name="user_switching_message" msgid="5346172662613832946">"Անցում այլ պրոֆիլի…"</string>
    <string name="user_adding_message" msgid="4700853604381151415">"Նոր պրոֆիլի ավելացում…"</string>
    <string name="max_user_limit_reached_title" msgid="7319012467112549458"></string>
    <string name="max_user_limit_reached_message" msgid="1445188223628919167">"Դուք կարող եք առավելագույնը <xliff:g id="USER_LIMIT">%d</xliff:g> պրոֆիլ ավելացնել"</string>
    <string name="confirm_add_user_title" msgid="75853419607883551">"Ավելացնե՞լ նոր պրոֆիլ"</string>
    <string name="already_logged_in_message" msgid="3657131706472825219">"Շարունակելու համար <xliff:g id="USER_NAME">%1$s</xliff:g> օգտատերը պետք է դուրս գա «<xliff:g id="SEAT_LOCATION">%2$s</xliff:g>» էկրանից"</string>
    <string name="header_bar_text_in_logged_out_state" msgid="3903097856063608991">"Սկսելու համար ընտրեք պրոֆիլ"</string>
    <string name="logged_in_text" msgid="742324514947999718">"Դուք մուտք եք գործել"</string>
    <string name="prefix_logged_in_info_for_other_seat" msgid="7438545665671460955">"Դուք մուտք եք գործել «<xliff:g id="SEAT_LOCATION">%s</xliff:g>» էկրանին"</string>
    <string name="create_user_failed_message" msgid="4539847475822170735">"Չհաջողվեց ավելացնել նոր պրոֆիլը։ Փորձեք ավելի ուշ։"</string>
    <string name="guest_creation_failed_message" msgid="8198126434029601949">"Չհաջողվեց օգտագործել հյուրի պրոֆիլը։ Փորձեք ավելի ուշ։"</string>
    <string name="stopping_user_text" msgid="4946464635279894684">"Ելք…"</string>
    <string name="wait_for_until_stopped_message" msgid="4964287657737020726">"<xliff:g id="USER_NAME">%s</xliff:g> օգտատերը դուրս է գրվում հաշվից։ Փորձեք ավելի ուշ։"</string>
    <string name="seat_driver" msgid="4502591979520445677">"վարորդի"</string>
    <string name="seat_front" msgid="836133281052793377">"առջևում նստած ուղևորի"</string>
    <string name="seat_rear" msgid="403133444964528577">"հետևում նստած ուղևորի"</string>
    <string name="seat_left_side" msgid="7460757956924015769">"ձախ կողմում նստած ուղևորի"</string>
    <string name="seat_center_side" msgid="6661501442901282386">"կենտրոնում նստած ուղևորի"</string>
    <string name="seat_right_side" msgid="6735434879559763096">"աջ կողմում նստած ուղևորի"</string>
    <string name="keyguard_enter_your_pin" msgid="141736439348916894"></string>
    <string name="keyguard_enter_your_pattern" msgid="4004401928097798697"></string>
    <string name="keyguard_enter_your_password" msgid="1345546935461513721"></string>
    <string name="car_keyguard_enter_your_pin" msgid="6306637610891409860">"Մուտքագրեք PIN կոդը"</string>
    <string name="car_keyguard_enter_your_pattern" msgid="7314854851472119334">"Մուտքագրեք նախշը"</string>
    <string name="car_keyguard_enter_your_password" msgid="2084173625085820354">"Մուտքագրեք գաղտնաբառը"</string>
    <string name="backspace_key" msgid="5570862528655375412">"Backspace ստեղն"</string>
    <string name="enter_key" msgid="747962923921283095">"Enter ստեղն"</string>
    <string name="user_tos_activity_intent" msgid="6076292178025090081">"intent:#Intent;action=com.android.car.SHOW_USER_TOS_ACTIVITY;B.show_value_prop=false;end"</string>
    <string name="back_btn" msgid="7774349944465667391">"Հետ"</string>
    <string name="fullscreen" msgid="7648956467442135844">"Լիաէկրան"</string>
    <string name="data_subscription_button_text" msgid="6595983827855035949">"Դիտել պլանները"</string>
    <string name="data_subscription_proactive_msg_prompt" msgid="3130110568883863205">"Ձեր ինտերնետ սակագնային պլանի ժամկետը սպառվել է"</string>
    <string name="data_subscription_reactive_msg_prompt" msgid="8071634832814004999">"Այս հավելվածի աշխատանքի համար ինտերնետ կապ է հարկավոր"</string>
</resources>
